spark-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From andy petrella <andy.petre...@gmail.com>
Subject [Build] repo1.maven.org: spark libs 1.5.0 for scala 2.10 poms are broken (404)
Date Fri, 02 Oct 2015 17:49:34 GMT
Yup folks,

I've been reported by someone building the Spark-Notebook that repo1 is
apparently broken for scala 2.10 and spark 1.5.0.

Check this
https://repo1.maven.org/maven2/org/apache/spark/spark-streaming_2.10/1.5.0/spark-streaming_2.10-1.5.0.pom

The URL is correct since
https://repo1.maven.org/maven2/org/apache/spark/spark-streaming_2.10/1.5.0/
is ok...

scala 2.11 is fine btw
https://repo1.maven.org/maven2/org/apache/spark/spark-streaming_2.11/1.5.0/spark-streaming_2.11-1.5.0.pom
<https://repo1.maven.org/maven2/org/apache/spark/spark-streaming_2.10/1.5.0/spark-streaming_2.10-1.5.0.pom>

Any idea?

ps: this happens for streaming too at least

-- 
andy

Mime
View raw message